Subject: Re: what package tr and cat?
From: Lee <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Jul 2001 12:49:02 +0100 (BST)

Both in textutils

Pedro Jones wrote:

  Hi Folks,

  brief newbie question:

  I'm trying to build python and the configure script reports that it
  can't find tr and cat
  I've been downloading packages piecemill because I have a slow modem
  connection, but I've tried getting a few likely packages without nabbing
  those two so I thought I'd ask for help.

  Thanks in advance,
  ~Simon

  --
  Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
  Bug reporting:         http://cygwin.com/bugs.html
  Documentation:         http://cygwin.com/docs.html
  FAQ:
http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/